Loading...
Searching...
No Matches
bladerf_gain_cal_entry Struct Reference
Gain Calibration

## Description

Individual gain calibration entry. Each entry associates a frequency with a corresponding gain correction factor.

Definition at line 4220 of file libbladeRF.h.

`#include <libbladeRF.h>`

## Data Fields

bladerf_frequency | freq
double | gain_corr

## Field Documentation

## freq

bladerf_frequency freq

Frequency (Hz)

Definition at line 4221 of file libbladeRF.h.

## gain_corr

double gain_corr

Gain correction factor

Definition at line 4222 of file libbladeRF.h.

The documentation for this struct was generated from the following file:

- libbladeRF.h